<?php echo $header; echo $column_left; ?>
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-payment" data-toggle="tooltip" title="<?php echo $button_save_title ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
                <a href="<?php echo $cancel ?>" data-toggle="tooltip" title="<?php echo $button_cancel_title ?>" class="btn btn-default"><i class="fa fa-reply"></i></a>
            </div>
            <h1><?php echo $heading_title ?></h1>
            <ul class="breadcrumb">
                <?php foreach ($breadcrumbs as $breadcrumb) { ?>
                <li><a href="<?php echo $breadcrumb['href'] ?>"><?php echo $breadcrumb['text'] ?></a></li>
                <?php } ?>
            </ul>
        </div>
    </div>
    <div class="container-fluid">
        <?php if (!empty($error_warning)) { ?>
        <div class="alert alert-danger alert-dismissible"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning ?>
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        <?php } ?>
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $subheading_settings ?></h3>
            </div>
            <div class="panel-body">
                <form action="<?php echo $action ?>" method="post" enctype="multipart/form-data" id="form-payment" class="form-horizontal">
                    <div class="tab-content">
                        <div class="form-group">
                            <label class="col-sm-3 control-label pointer" for="<?php echo $prefix ?>status" style="cursor:pointer"><?php echo $status_label ?></label>
                            <div class="col-sm-9">
                                <input type="checkbox" name="<?php echo $prefix ?>status" id="<?php echo $prefix ?>status" class="form-control" value="1"<?php if (!empty($status)) { ?> checked="checked"<?php } ?> style="cursor:pointer"/>
                            </div>
                        </div>
                        <div class="form-group required">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>merch_id">
                                <span data-toggle="tooltip" title="<?php echo $merch_id_label_hint ?>"><?php echo $merch_id_label ?></span>
                            </label>
                            <div class="col-sm-9">
                                <input type="text" name="<?php echo $prefix ?>merch_id" placeholder="<?php echo $merch_id_placeholder ?>" id="<?php echo $prefix ?>merch_id" class="form-control" value="<?php echo $merch_id ?>"/>
                                <?php if (!empty($merch_id_error)) { ?>
                                <div class="text-danger"><?php echo $merch_id_error ?></div>
                                <?php } ?>
                            </div>
                        </div>
                        <div class="form-group required">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>purchase_account_amount_id">
                                <span data-toggle="tooltip" title="<?php echo $purchase_account_amount_id_label_hint ?>"><?php echo $purchase_account_amount_id_label ?></span>
                            </label>
                            <div class="col-sm-9">
                                <input type="text" name="<?php echo $prefix ?>purchase_account_amount_id" placeholder="<?php echo $purchase_account_amount_id_placeholder ?>" id="<?php echo $prefix; ?>purchase_account_amount_id" class="form-control" value="<?php echo $purchase_account_amount_id ?>"/>
                                <?php if (!empty($purchase_account_amount_id_error)) { ?>
                                <div class="text-danger"><?php echo $purchase_account_amount_id_error ?></div>
                                <?php } ?>
                            </div>
                        </div>
                        <div class="form-group required">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>back_url_s">
                                <span data-toggle="tooltip" title="<?php echo $back_url_s_label_hint ?>"><?php echo $back_url_s_label ?></span>
                            </label>
                            <div class="col-sm-9">
                                <input type="text" name="<?php echo $prefix ?>back_url_s" placeholder="<?php echo $back_url_s_placeholder ?>" id="<?php echo $prefix ?>back_url_s" class="form-control" value="<?php echo $back_url_s ?>"/>
                                <?php if (!empty($back_url_s_error)) { ?>
                                <div class="text-danger"><?php echo $back_url_s_error ?></div>
                                <?php } ?>
                            </div>
                        </div>
                        <div class="form-group required">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>back_url_f">
                                <span data-toggle="tooltip" title="<?php echo $back_url_f_label_hint ?>"><?php echo $back_url_f_label ?></span>
                            </label>
                            <div class="col-sm-9">
                                <input type="text" name="<?php echo $prefix ?>back_url_f" placeholder="<?php echo $back_url_f_placeholder ?>" id="<?php echo $prefix ?>back_url_f" class="form-control" value="<?php echo $back_url_f ?>"/>
                                <?php if (!empty($back_url_f_error)) { ?>
                                <div class="text-danger"><?php echo $back_url_f_error ?></div>
                                <?php } ?>
                            </div>
                        </div>
                        <div class="form-group required">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>url">
                                <span data-toggle="tooltip" title="<?php echo $url_label_hint ?>"><?php echo $url_label ?></span>
                            </label>
                            <div class="col-sm-9">
                                <input type="text" name="<?php echo $prefix ?>url" placeholder="<?php echo $url_placeholder ?>" id="<?php echo $prefix ?>url" class="form-control" value="<?php echo $url ?>"/>
                                <?php if (!empty($url_error)) { ?>
                                <div class="text-danger"><?php echo $url_error ?></div>
                                <?php } ?>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>lang"><?php echo $lang_label ?></label>
                            <div class="col-sm-9">
                                <select name="<?php echo $prefix ?>lang" id="<?php echo $prefix ?>lang" class="form-control">
                                    <?php foreach ($lang_options as $lang_op) { ?>
                                    <option value="<?php echo $lang_op ?>"<?php if ($lang_op == $lang) { ?> selected="selected"<?php } ?>><?php echo $lang_op ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>currency">
                                <span data-toggle="tooltip" title="<?php echo $currency_label_hint ?>"><?php echo $currency_label ?></span>
                            </label>
                            <div class="col-sm-9">
                                <select name="<?php echo $prefix ?>currency" id="<?php echo $prefix ?>currency" class="form-control">
                                    <?php foreach ($currency_options as $currency_op) { ?>
                                    <option value="<?php echo $currency_op ?>"<?php if ($currency_op == $currency) { ?> selected="selected"<?php } ?>><?php echo $currency_op ?></option>
                                    <?php } ?>
                                </select>
                                <?php if (!empty($currency_error)) { ?>
                                <div class="text-danger"><?php echo $currency_error ?></div>
                                <?php } ?>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>order_status_before"><?php echo $order_status_before_label ?></label>
                            <div class="col-sm-9">
                                <select name="<?php echo $prefix ?>order_status_before" id="<?php echo $prefix ?>order_status_before" class="form-control">
                                    <?php foreach ($order_statuses as $order_status) { ?>
                                    <option value="<?php echo $order_status['order_status_id'] ?>"<?php if ($order_status['order_status_id'] == $order_status_before) { ?> selected="selected"<?php } ?>><?php echo $order_status['name'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>order_status_after"><?php echo $order_status_after_label ?></label>
                            <div class="col-sm-9">
                                <select name="<?php echo $prefix ?>order_status_after" id="<?php echo $prefix ?>order_status_after" class="form-control">
                                    <?php foreach ($order_statuses as $order_status) { ?>
                                    <option value="<?php echo $order_status['order_status_id'] ?>"<?php if ($order_status['order_status_id'] == $order_status_after) { ?> selected="selected"<?php } ?>><?php echo $order_status['name'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>order_status_failed"><?php echo $order_status_failed_label ?></label>
                            <div class="col-sm-9">
                                <select name="<?php echo $prefix ?>order_status_failed" id="<?php echo $prefix ?>order_status_failed" class="form-control">
                                    <?php foreach ($order_statuses as $order_status) { ?>
                                    <option value="<?php echo $order_status['order_status_id'] ?>"<?php if ($order_status['order_status_id'] == $order_status_failed) { ?> selected="selected"<?php } ?>><?php echo $order_status['name'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group required">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>title">
                                <span data-toggle="tooltip" title="<?php echo $title_label_hint ?>"><?php echo $title_label ?></span>
                            </label>
                            <div class="col-sm-9">
                                <input type="text" name="<?php echo $prefix ?>title" id="<?php echo $prefix ?>title" class="form-control" value="<?php echo $title ?>"/>
                                <?php if (!empty($title_error)) { ?>
                                <div class="text-danger"><?php echo $title_error ?></div>
                                <?php } ?>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>terms">
                                <span data-toggle="tooltip" title="<?php echo $terms_label_hint ?>"><?php echo $terms_label ?></span>
                            </label>
                            <div class="col-sm-9">
                                <input type="text" name="<?php echo $prefix ?>terms" id="<?php echo $prefix ?>terms" class="form-control" value="<?php echo $terms ?>"/>
                                <?php if (!empty($terms_error)) { ?>
                                <div class="text-danger"><?php echo $terms_error ?></div>
                                <?php } ?>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" for="<?php echo $prefix ?>info">
                                <span data-toggle="tooltip" title="<?php echo $info_label_hint ?>"><?php echo $info_label ?></span>
                            </label>
                            <div class="col-sm-9">
                                <textarea name="<?php echo $prefix ?>info" id="<?php echo $prefix ?>info" rows="10" style="min-width:100%"><?php echo $info ?></textarea>
                                <?php if (!empty($info_error)) { ?>
                                <div class="text-danger"><?php echo $info_error ?></div>
                                <?php } ?>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label pointer" for="<?php echo $prefix ?>payment_page" style="cursor:pointer"><?php echo $payment_page_label ?></label>
                            <div class="col-sm-9">
                                <input type="checkbox" name="<?php echo $prefix ?>payment_page" id="<?php echo $prefix ?>payment_page" class="form-control" value="1"<?php if (!empty($payment_page)) { ?> checked="checked"<?php } ?> style="cursor:pointer"/>
                            </div>
                            <?php if (!empty($payment_page_error)) { ?>
                            <div class="text-danger"><?php echo $payment_page_error ?></div>
                            <?php } ?>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label pointer" for="<?php echo $prefix ?>check_signature" style="cursor:pointer">
                                <span data-toggle="tooltip" title="<?php echo $check_signature_label_hint ?>"><?php echo $check_signature_label ?></span>
                            </label>
                            <div class="col-sm-9">
                                <input type="checkbox" name="<?php echo $prefix ?>check_signature" id="<?php echo $prefix ?>check_signature" class="form-control" value="1"<?php if (!empty($check_signature)) { ?> checked="checked"<?php } ?> style="cursor:pointer"/>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label pointer" for="<?php echo $prefix; ?>debug_mode" style="cursor:pointer">
                                <span data-toggle="tooltip" title="<?php echo $debug_mode_label_hint; ?>"><?php echo $debug_mode_label; ?></span>
                            </label>
                            <div class="col-sm-9">
                                <input type="checkbox" name="<?php echo $prefix ?>debug_mode" id="<?php echo $prefix ?>debug_mode" class="form-control" value="1"<?php if (!empty($debug_mode)) { ?> checked="checked"<?php } ?> style="cursor:pointer"/>
                            </div>
                        </div>
                    </div>
                </form>
                <?php if (!empty($help_setup)) { ?>
                <div class="alert alert-info"><?php echo $help_setup ?></div>
                <?php } ?>
            </div>
        </div>
    </div>
</div>
<?php echo $footer ?>