<?php
namespace Delo;

use \Session;
use \Registry;

class DeloErrors
{
    const PREFIX_SESSION = 'i9_3f4w-S6m0wA';
    /** @var array */
    private $errors = [];
    /** @var Session */
    private $session;

    /**
     * @param Registry $registry
     */
    public function __construct($registry)
    {
        $this->session = $registry->get('session');
    }

    /**
     * @return array
     */
    public function getErrors()
    {
        return $this->errors;
    }

    /**
     * @param string $error
     * @param string $key
     */
    public function setError($error, $key = '0')
    {
        $this->errors[$key] = $error;
    }

    /**
     * Возвращает ошибки формы из сессии если они там есть
     * @return array
     */
    public function getErrorsFromSession()
    {
        $errors = [];
        if (isset($this->session->data[self::PREFIX_SESSION])) {
            $errors = $this->session->data[self::PREFIX_SESSION];
            unset($this->session->data[self::PREFIX_SESSION]);
        }
        return $errors;
    }

    /**
     * Выставляет ошибки в сессию
     */
    public function setErrorsInSession()
    {
        $errors = $this->getErrors();
        if (!empty($errors)) {
            $errorsNew = [];
            foreach ($errors as $errorField => $errorStr) {
                $errorsNew[$errorField . '_error'] = $errorStr;
            }
            $this->session->data[self::PREFIX_SESSION] = $errorsNew;
        }
    }
}
